﻿/*white:#F2EFE4
merown:#4c3327
red:#BD3632*/

.form-style-3 {
    margin-top: 1cm;
    margin-left: 1cm;
    max-width: 485px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

    .form-style-3 label {
        display: block;
        margin-bottom: 10px;
    }

        .form-style-3 label > span {
            float: left;
            width: 128px;
            color: #4c3327;
            font-weight: bold;
            font-size: 13px;
            text-shadow: 1px 1px 1px #fff;
        }

    .form-style-3 fieldset {
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        margin: 0px 0px 10px 0px;
        border: 1px groove #4c3327;
        padding: 20px;
        background: #F2EFE4;
        box-shadow: inset 0px 0px 15px #FFE5E5;
        -moz-box-shadow: inset 0px 0px 15px #FFE5E5;
        -webkit-box-shadow: inset 0px 0px 15px #FFE5E5;
    }

        .form-style-3 fieldset legend {
            color: #4c3327;
            border-top: 1px solid #4c3327;
            border-left: 1px solid #4c3327;
            border-right: 1px solid #4c3327;
            border-bottom: solid;
            border-radius: 5px 5px 0px 0px;
            -webkit-border-radius: 5px 5px 0px 0px;
            -moz-border-radius: 5px 5px 0px 0px;
            background: #FFF4F4;
            padding: 0px 8px 3px 8px;
            box-shadow: -0px -1px 2px #F1F1F1;
            -moz-box-shadow: -0px -1px 2px #F1F1F1;
            -webkit-box-shadow: -0px -1px 2px #F1F1F1;
            font-weight: normal;
            font-size: 13px;
        }

    .form-style-3 textarea {
        width: 250px;
        height: 100px;
        color: #4c3327;
    }

    .form-style-3 input[type=text],
    .form-style-3 input[type=date],
    .form-style-3 input[type=datetime],
    .form-style-3 input[type=number],
    .form-style-3 input[type=search],
    .form-style-3 input[type=time],
    .form-style-3 input[type=url],
    .form-style-3 input[type=password],
    .form-style-3 input[type=email],
    .form-style-3 select,
    .form-style-3 textarea {
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border: 1px solid #4c3327;
        outline: none;
        color: #4c3327;
        padding: 5px 8px 5px 8px;
        box-shadow: inset 1px 1px 4px #FFD5E7;
        -moz-box-shadow: inset 1px 1px 4px #FFD5E7;
        -webkit-box-shadow: inset 1px 1px 4px #FFD5E7;
        background: #FFEFF6;
        width: 50%;
        font: bold;
    }

.SignUpLoginId {
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #4c3327;
    outline: none;
    color: #4c3327;
    padding: 5px 8px 5px 8px;
    box-shadow: inset 1px 1px 4px #FFD5E7;
    -moz-box-shadow: inset 1px 1px 4px #FFD5E7;
    -webkit-box-shadow: inset 1px 1px 4px #FFD5E7;
    background: #FFEFF6;
    width: 50%;
    font: bold;
}

.form-style-3 input[type=submit],
.form-style-3 input[type=button] {
    width: 30%;
    padding: 10px 10px;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: #F2EFE4;
    background-color: #4c3327;
    border: none;
    border-radius: 2px;
    box-shadow: 0 4px #999;
}

    .form-style-3 input[type=button]:hover {
        background-color: #BD3632
    }

    .form-style-3 input[type=button]:active {
        background-color: #3e8e41;
        box-shadow: 0 5px #666;
        transform: translateY(4px);
    }

.required {
    color: red;
    font-weight: normal;
}

.Captcha {
    padding: 1px;
    border: 1px solid #021a40;
}
